2011年12月30日

gpg-agent support

Hi folks,

I find tiresome to enter everytime my gpg passphrase, so I setup
gpg-agent, but it seems semi does not support it.

I'm running debian testing here and have semi 1.14.6. Is there a newer
semi, that I could point the maintainer to, which supports the agent?

greetings

Tim
--pgp-sign-Multipart_Fri_Dec_30_11:18:46_2011-1
Content-Type: application/pgp-signature
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAABAgAGBQJO/ZAIAAoJEAd0ByWoPc27gAQQALmzNl1oo84eOxA6N/l8jZLZ
P1rERzU5cmnS4eHLpzyrprRmVu0KY6Q68lJOr9jmI14EsFHEvFiRQTFH5Aq7usFk
Xj5U5P07hNuo/JOSjolC9wnDeiv8wNFhieVueHFRrrn6eNdaRKY6vG9cRpBhXN2F
kCNXKZ63gLZyUYTENhW/gbygQWO2cVu1IUErnVxM1N7qnF1xODG9fI1+wftzkEbg
etQ92nZVBmfl7Bs2f2Raql5EZ4EsB9oUZ6WDDSepH7DNPjonc3N0d0GuCc2NJXRy
/z0bbeMhiH5v0ZWE6IyuvL+N13ZwBmN7AyS3PKHBkiVAnYTawUUMhheonuIcEDvG
yvI/ERZ09ulmXHkYpBTFGGP4zWv+tBNXRb/eLY6RvcbbZF2bMEla7MUfeqLMylyG
mXlBfyNNbS4/KIv5GzHMrWcEAzN27qwXaorxVpNERbyVgeAlcm18IP0DSRBG90c4
W1S9wcC41ZFSgGkV3ZkskD52/3gygSHalpa+SVtYSo2q9q2rNt6H0jaLtArfolmM
MSFFB2VA0IKv4xGaGrq/1CXOVC92hA9TH4ACV/WDzvpXbSEYFKFmd6lQtEH6emqF
DmArvD/MVVQoxaO9gdxHtIjmMHLxoK7nxZEBvJNItjv3PIwxScns5uBTHRq2U2aG
mznneJxENR2IHyOGlDr5
=B8Sr
-----END PGP SIGNATURE-----

--pgp-sign-Multipart_Fri_Dec_30_11:18:46_2011-1--


投稿者 xml-rpc : 2011年12月30日 19:18
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107925
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。